Das sind ja wohl zweierlei Dinge, die nicht harmonieren wollen. Bislang hat es Microsoft immer wieder geschaft bei jeder neuen Version was nicht kompatibles hinzubringen.

Diesmal wird das Zugpferd dotNET in der 4er Version mit seinen Vorgängern nicht kompatibel sein. Irgendwie wundert das mich nicht wirklich. Das Kürzel WF hab ich dabei erst als WTF gelesen und selbiges dabei gedacht.

Schade drum.